1. Duyuruyu Kapat

Yardımınız Gerekiyor

'Soru & Cevap' forumunda fastertr tarafından 30 Kasım 2017 tarihinde açılan konu

  1. fastertr

    fastertr New Member

    Katılım:
    30 Kasım 2017
    Mesaj:
    2
    Beğeniler:
    0
    Cinsiyet:
    Erkek
    Kali-Linux'e yeni başladım ve bugün bir kaç güncellemesini yaptım. Genel anlamda program yüklemeyi nasıl yapacağım ayrıca, ekran kartını yüklemem gerekiyor mu? Birde antivirüs programına ihtiyacım var mı? Bilmem ve Öğrenmem gereken her şeyi anlatırsanız çok iyi olur, şimdiden teşekkürler :)
     
  2. mr__x

    mr__x Member

    Katılım:
    29 Kasım 2017
    Mesaj:
    21
    Beğeniler:
    5
    Cinsiyet:
    Erkek
    welcome to our hack world :D
    şaka şaka.bende yeniyim.neyse önce sistemi güncelleme ve nasıl yükselteceğini bilmelisin.iki tarz komut var.
    Kod:
    apt-get update      //güncelleme
    apt  update //güncelleme diger yöntem
    apt-get upgrade //yükseltme yani programların yeni sürümü varsa kurarsın
    apt-get dist-upgrade //sistemi bir üst sürüme yükseltme ...
    kernel vs ...
    apt dist-upgrade //bu da ayn
    
    sonra manuel program kurulumu için;
    apt-get install php7 //gibi programı kurarsın..
    ya da sitesine gidip xxxx.deb paket li indirirsin sonra kurulum için ;
    dpkg -i xxxx.deb dersin kurulur manuel.. sorun çıkarsa
    apt-get install -f //de bağımlılıkları kurar...

    depoların zarar görürse ;
    apt-get clean
    dpkg --configure -a //düzeltir... genelde yükseltmeler yarıda kesilirse bu komut devam ettirr.
    şimdilik bu kadar...
     
  3. Sl3dgehammeR

    Sl3dgehammeR New Member

    Katılım:
    10 Aralık 2017
    Mesaj:
    1
    Beğeniler:
    0
    Cinsiyet:
    Erkek
    Merhaba bende yeniyim yukarıda kodları yazdığım zaman paket bulunamadı diyor
     
  4. mr__x

    mr__x Member

    Katılım:
    29 Kasım 2017
    Mesaj:
    21
    Beğeniler:
    5
    Cinsiyet:
    Erkek
    php7 yanlış olmuş dogrusu sadece "php" olacak o en son sürümü buluyor.
    apt-get install php de bulur...
    Örneğin diye yazmıştım oraya sen o kısımlara takılma.Aklında şu kalsın sadece bir programı
    kurmak için genelde apt-get install paket_ismi kullanılır...
     
  5. tekroot

    tekroot Well-Known Member

    Katılım:
    11 Ekim 2016
    Mesaj:
    489
    Beğeniler:
    49
    Cinsiyet:
    Erkek
    Meslek:
    programlama teknik yazılım bilgisayar elektronik
    Şehir:
    unknown
    depolarin guncel olmayincada paket bulunamadi der eger ayni sorununuz devam ederse yazin yardimci olalim arkadasim
     

Bu Sayfayı Paylaş

Share